
@media(max-width: 1065px){
    .main-content{
        flex-direction: column;
    }
    .contact-us-details{
        width: 100%;
        margin-bottom: 5rem;
    }
    .contact-us-form{
        width: 100%;
    }
    .inner-form{
        margin-left: 0;
    }
    .content-container{
        margin-top: 2rem;
        margin-bottom: 2rem;
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
@media(max-width: 550px){
    .main-content{
        flex-direction: column;
    }
    .contact-us-details{
        width: 100%;
        margin-bottom: 5rem;
    }
    .contact-us-form{
        width: 100%;
    }
    .inner-form{
        margin-left: 0;
    }
    .content-container{
        margin-top: 2rem;
        margin-bottom: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

